konflikt paketa pri pokusaju instalacije gnome-a

2 odgovora [Poslednji unos]
kodadzija
Slika korisnika kodadzija
Offline
User
Član od: 17/05/2009

Pozdrav svima,

koristim arch+kdemod3 vec vise godinu dana i prilicno sam zadovoljan.
Imam nameru da instaliram gnome i da ga koristim paralelno sa kdemod-om.
Prilikom pokusaja instalacije sam dobio sledece:

Quote:

nemp ~  $  sudo pacman -S gnome
Password:
gnome package not found, searching for group...
:: group gnome (including ignored packages):
    epiphany  gnome-applets  gnome-backgrounds  gnome-control-center  gnome-desktop
    gnome-icon-theme  gnome-media  gnome-mime-data  gnome-mount  gnome-panel  gnome-screensaver
    gnome-session  gnome-settings-daemon  gnome-themes  gnome2-user-docs  libgail-gnome
    metacity  nautilus  notification-daemon  yelp
:: Install whole content? [Y/n]
warning: gnome-icon-theme-2.26.0-1 is up to date -- reinstalling
resolving dependencies...
looking for inter-conflicts...
:: util-linux-ng conflicts with e2fsprogs. Remove e2fsprogs? [Y/n]
:: udev conflicts with initscripts. Remove initscripts? [Y/n]
error: failed to prepare transaction (could not satisfy dependencies)
:: heimdal: requires e2fsprogs
:: apr: requires e2fsprogs
:: cryptsetup: requires e2fsprogs
:: hwdetect: requires e2fsprogs
:: jfsutils: requires e2fsprogs
:: libsm: requires e2fsprogs
:: ntfsprogs: requires e2fsprogs
:: parted: requires e2fsprogs
:: reiserfsprogs: requires e2fsprogs
:: samba: requires smbclient=3.3.3
:: samba: requires tdb=3.3.3
:: xfsprogs: requires e2fsprogs
nemp ~  $

Moje pitanje glasi, kako da pravilno resim gore naveden konflikt paketa
a da mogu i dalje da koristim kde?

Hvala x)

0
kodadzija
Slika korisnika kodadzija
Offline
User
Član od: 17/05/2009

Resio sam problem instalacijom najnovije verzije initscripts i e2fsprogs.
Izvinjavam se zbog brzopletosti, mozda nekom ovo bude od pomoci. x)
Pozdrav svima!

Neky
Slika korisnika Neky
Offline
User
Član od: 03/07/2007

Zato pre instalacije bilo čega odradi pacman -Syu i nema glava da te boli.